<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <LinearLayout
        android:id="@+id/id_props_card_bg"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:background="@drawable/props_card_bj_dialog_chongchou_weihuode"
        android:gravity="center_horizontal"
        android:paddingTop="135dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/id_props_card_desc1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text=""
            android:textColor="@color/color_333333"
            android:textSize="16sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_props_card_desc2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="12dp"
            android:layout_marginRight="8dp"
            android:gravity="center"
            android:text=""
            android:textColor="@color/color_666666"
            android:textSize="13sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingLeft="9dp"
            android:paddingRight="9dp"
            android:layout_marginBottom="18dp"
            android:layout_marginTop="18dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/btn_left_tv"
                android:layout_width="wrap_content"
                android:layout_height="40dp"
                android:layout_marginLeft="9dp"
                android:layout_marginRight="9dp"
                android:layout_weight="1"
                android:background="@drawable/shape_4c84ff_r25_stroke"
                android:gravity="center"
                android:text="@string/box_detail_open_box_result_btn_konw"
                android:textColor="@color/color_4c84ff"
                android:textSize="18sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/btn_right_tv"
                android:layout_width="wrap_content"
                android:layout_height="40dp"
                android:layout_marginLeft="9dp"
                android:layout_marginRight="9dp"
                android:layout_weight="1"
                android:background="@drawable/shape_4c84ff_r20"
                android:gravity="center"
                android:text="@string/box_detail_open_box_result_btn_one_again"
                android:textColor="#FFFFFF"
                android:textSize="18sp"
                android:textStyle="bold" />

        </LinearLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/id_dialog_tips"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/id_props_card_bg"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="20dp"
        android:text="一次抽盒只能使用一张卡片"
        android:textColor="@color/white"
        android:textSize="15sp"
        android:textStyle="bold"
        android:visibility="gone" />

</RelativeLayout>
